<?php 	
            include_once('../../config.php');  
  
            $datepicker = date("d-M-Y");
			$SingleOpenAnkResult = mysql_query("select * from   updatedValues   where   Fdate='$datepicker' and bazarId = $_REQUEST[id] and gametype = 1 and optionType =1");   
		 	$SingleOpenAnk  = mysql_fetch_object($SingleOpenAnkResult);

	    	$SingleCloseAnkResult = mysql_query("select * from   updatedValues   where   Fdate='$datepicker' and bazarId = $_REQUEST[id] and gametype = 2 and optionType =1");   
		 	$SingleCloseAnk  = mysql_fetch_object($SingleCloseAnkResult);  
		 	
		 	
		 	
			$rst = mysql_query("select * from  Bazzar where id=$_REQUEST[id]");
			$value  = mysql_fetch_object($rst);
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
		$("#ShowSingleAn").hide();
		$("#ShowJodi").hide();
		$("#ShowPanni").hide();
		
            $('#OptionSelect').on('change', function() 
            {
                if($(this).val()==1)
                {
                    $("#ShowSingleAn").show(500);
                	$("#ShowJodi").hide(500);
            		$("#ShowPanni").hide(500);
            		$("#AddValue").val(1);
                    
                }else if($(this).val()=='')
                {
                    
                    $("#ShowSingleAn").hide(500);
                	$("#ShowJodi").hide(500);
            		$("#ShowPanni").hide(500);
                }
            });

	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			city:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>
		 
		 <div class="col-md-10">

	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading">
								<div class="panel-title"> <h3>     <?php echo $value->name." ".$datepicker."  ";?> Result</h3></div>    
								
								<div class="panel-options"> 

								   <input type="button"  class="btn btn-warning" name="btnback" id="btnback" value=" Back " onClick="javascript:location.href='bazzar.php';" />
								  
								</div>
							  
								 
							</div>
							
							
			  				<div class="panel-body">    
			  					<form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm" autocomplete ="off"> 
							   	  <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Open Ank</label>
								    <div class="col-sm-3">  
								        <input type="text"   class="form-control"  disabled   value="<?php echo $SingleOpenAnk->BidNo;?>"/>
								    </div>
								 </div>
								 <hr>
								 
								  <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Close Ank </label>
								    <div class="col-sm-3"> 
								        <input type="text"   class="form-control"  disabled   value="<?php echo $SingleOpenAnk->BidNo;?>"/>
								    </div>
								 </div>
								 <hr>    
								</form>   
			  				</div>
			  			</div>
	  				</div>
	  				 
	  			</div>

	  			 


	  		<!--  Page content -->
		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    